spring.datasource.url= jdbc:oracle:thin:@//192.168.110.30:1521/pjti
spring.datasource.username=ADQMOF
spring.datasource.password=ADQMOF
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
 
#hibernate config
spring.jpa.database-platform=org.hibernate.dialect.Oracle10gDialect

server.port=8091